Bug 1307499 - ferm: FTBFS in rawhide
ferm: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ferm (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:21 EST by Fedora Release Engineering
Modified: 2016-03-26 14:06 EDT (History)
3 users (show)

See Also:
Fixed In Version: ferm-2.2-5.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-26 14:06:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (7.11 KB, text/plain)
2016-02-13 16:21 EST, Fedora Release Engineering
no flags Details
root.log (79.68 KB, text/plain)
2016-02-13 16:21 EST, Fedora Release Engineering
no flags Details
state.log (601 bytes, text/plain)
2016-02-13 16:21 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:21:09 EST
Your package ferm failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12815302

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:21:12 EST
Created attachment 1124561 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:21:14 EST
Created attachment 1124562 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:21:15 EST
Created attachment 1124563 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:42:06 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Ralf Corsepius 2016-03-15 13:39:46 EDT
Taking. This package has problems with %_pkgdocdir handling.

I am going to apply a patch.
Comment 6 Fedora Update System 2016-03-15 13:57:45 EDT
ferm-2.2-5.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6c3971b9d6
Comment 7 Fedora Update System 2016-03-15 17:29:53 EDT
ferm-2.2-5.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6c3971b9d6
Comment 8 Fedora Update System 2016-03-26 14:06:28 EDT
ferm-2.2-5.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.